.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.727000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-10.796432px;}
.ls0{letter-spacing:-1.944280px;}
.ls8{letter-spacing:-0.980000px;}
.ls5{letter-spacing:-0.458472px;}
.ls7{letter-spacing:-0.395956px;}
.ls3{letter-spacing:-0.376456px;}
.ls6{letter-spacing:-0.340000px;}
.ls4{letter-spacing:-0.280000px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws5{word-spacing:0.340000px;}
.ws3{word-spacing:0.376456px;}
.ws4{word-spacing:0.458472px;}
.ws0{word-spacing:1.944280px;}
.ws2{word-spacing:10.796432px;}
._1{margin-left:-37.787512px;}
._2{margin-left:-10.796432px;}
._0{margin-left:-9.724720px;}
._4{width:85.714000px;}
._3{width:94.962000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(45,109,190);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:21.947600px;}
.fs5{font-size:28.000000px;}
.fs7{font-size:34.000000px;}
.fs3{font-size:37.645600px;}
.fs8{font-size:39.595600px;}
.fs6{font-size:45.847200px;}
.fs0{font-size:97.214000px;}
.fs1{font-size:97.247200px;}
.fs9{font-size:98.000000px;}
.fs2{font-size:269.910800px;}
.y0{bottom:0.000000px;}
.y4{bottom:23.692242px;}
.y5{bottom:28.587524px;}
.yf{bottom:227.738544px;}
.ye{bottom:253.237011px;}
.yd{bottom:278.735477px;}
.yc{bottom:304.233944px;}
.yb{bottom:329.732410px;}
.ya{bottom:355.230877px;}
.y9{bottom:380.729343px;}
.y8{bottom:426.233693px;}
.y7{bottom:441.463305px;}
.y2{bottom:470.988865px;}
.y1{bottom:471.336742px;}
.y12{bottom:591.781339px;}
.y11{bottom:632.387127px;}
.y10{bottom:672.992914px;}
.y3{bottom:723.975988px;}
.y6{bottom:1064.695013px;}
.h5{height:16.043696px;}
.h6{height:20.468000px;}
.h8{height:24.854000px;}
.h4{height:27.518934px;}
.h9{height:28.944384px;}
.h7{height:33.514303px;}
.h1{height:69.410796px;}
.h2{height:69.434501px;}
.ha{height:71.442000px;}
.h3{height:196.764973px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:89.281027px;}
.x5{left:129.121234px;}
.x6{left:137.606671px;}
.x3{left:561.754973px;}
.xc{left:570.625622px;}
.x1{left:585.714176px;}
.x8{left:590.574311px;}
.x2{left:676.678513px;}
.x7{left:704.747267px;}
.x9{left:775.905533px;}
.xa{left:854.058533px;}
.xb{left:855.545644px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-9.215365pt;}
.ls0{letter-spacing:-1.659553pt;}
.ls8{letter-spacing:-0.836485pt;}
.ls5{letter-spacing:-0.391332pt;}
.ls7{letter-spacing:-0.337971pt;}
.ls3{letter-spacing:-0.321326pt;}
.ls6{letter-spacing:-0.290209pt;}
.ls4{letter-spacing:-0.238996pt;}
.ls1{letter-spacing:0.000000pt;}
.ws1{word-spacing:0.000000pt;}
.ws5{word-spacing:0.290209pt;}
.ws3{word-spacing:0.321326pt;}
.ws4{word-spacing:0.391332pt;}
.ws0{word-spacing:1.659553pt;}
.ws2{word-spacing:9.215365pt;}
._1{margin-left:-32.253776pt;}
._2{margin-left:-9.215365pt;}
._0{margin-left:-8.300598pt;}
._4{width:73.161741pt;}
._3{width:81.055431pt;}
.fs4{font-size:18.733516pt;}
.fs5{font-size:23.899582pt;}
.fs7{font-size:29.020921pt;}
.fs3{font-size:32.132646pt;}
.fs8{font-size:33.797081pt;}
.fs6{font-size:39.133175pt;}
.fs0{font-size:82.977640pt;}
.fs1{font-size:83.005978pt;}
.fs9{font-size:83.648536pt;}
.fs2{font-size:230.384114pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:20.222667pt;}
.y5{bottom:24.401067pt;}
.yf{bottom:194.387711pt;}
.ye{bottom:216.152093pt;}
.yd{bottom:237.916474pt;}
.yc{bottom:259.680856pt;}
.yb{bottom:281.445237pt;}
.ya{bottom:303.209619pt;}
.y9{bottom:324.974000pt;}
.y8{bottom:363.814533pt;}
.y7{bottom:376.813867pt;}
.y2{bottom:402.015600pt;}
.y1{bottom:402.312533pt;}
.y12{bottom:505.118800pt;}
.y11{bottom:539.778133pt;}
.y10{bottom:574.437467pt;}
.y3{bottom:617.954400pt;}
.y6{bottom:908.777333pt;}
.h5{height:13.694200pt;}
.h6{height:17.470594pt;}
.h8{height:21.214293pt;}
.h4{height:23.488964pt;}
.h9{height:24.705666pt;}
.h7{height:28.606351pt;}
.h1{height:59.246035pt;}
.h2{height:59.266268pt;}
.ha{height:60.979782pt;}
.h3{height:167.950019pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x4{left:76.206400pt;}
.x5{left:110.212267pt;}
.x6{left:117.455067pt;}
.x3{left:479.489600pt;}
.xc{left:487.061200pt;}
.x1{left:499.940133pt;}
.x8{left:504.088533pt;}
.x2{left:577.583333pt;}
.x7{left:601.541600pt;}
.x9{left:662.279200pt;}
.xa{left:728.987200pt;}
.xb{left:730.256533pt;}
}
